Guest

Cisco Security

Multivendor Vulnerability Alert

Apache HTTP Server MERGE Request Denial of Service Vulnerability

Severity
Alert ID:
30031
First Published:
2013 July 11 17:33  GMT
Last Updated:
2013 September 26 16:07  GMT
Version: 
8
CVE-2013-1896
CWE-20
CVSS Score:
Base 7.8, Temporal 5.8Click Icon to Copy Verbose Score
AV:N/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:OF/RC:C
CVE-2013-1896
CWE-20